# Override config.yaml for ofl/yatraone
# NOTE: This is a best-effort starting point for reproducible builds.
# The shipped binary may have been built with different tools/versions.
#
sources:
  - YatraOne_0.ufo
